
@media (max-width: 1074.98px) {
  .table-responsive-lg {
    display: block;
    width: 100%;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
  }
  .table-responsive-lg > .table-bordered {
    border: 0;
  }
}

@media (max-width: 1074.98px) {
  .navbar-expand-lg > .container, .wp-block-drumright-section-block.section-block-full-width-background .navbar-expand-lg > .block-section-content-wrapper,
.navbar-expand-lg > .container-fluid {
    padding-right: 0;
    padding-left: 0;
  }
}

@media (max-width: 1074.98px) {
  main.main {
    width: 100%;
    max-width: 100vw;
  }
}

@media (max-width: 1074.98px) {
  .carousel .card-body {
    padding-left: 30px;
    padding-right: 30px;
  }
  .carousel__container .swiper-button-prev {
    left: 0;
  }
  .carousel__container .swiper-button-next {
    right: 0;
  }
}


@media (max-width: 1074.98px) {
  .container > .carousel__container, .wp-block-drumright-section-block.section-block-full-width-background .block-section-content-wrapper > .carousel__container {
    margin-left: -15px;
    margin-right: -15px;
  }
}

@media (max-width: 1074.98px) {
  .classes-summary:first-child {
    margin-bottom: 60px;
  }
}


@media (max-width: 1074.98px) {
  .hero--tall {
    height: auto;
  }

  .page-container > .wp-block-lazyblock-full-width:first-child,
.page-container > .cz-block--hero__wrapper:first-child {
    margin-top: -2rem;
  }
}

@media (max-width: 1074.98px) {
  .html5-video.object-fit-cover {
    width: 100%;
    height: 100%;
  }
  .html5-video__transcript {
    padding: 10px;
  }
}


@media (max-width: 1074.98px) {
  body.drumright {
    padding-top: var(--mobile-navbar-height, 32px);
  }
}

@media (max-width: 1074.98px) {
  .navbar .nav-link, .navbar .banner .nav a, .banner .nav .navbar a {
    font-size: 0.8rem;
  }
}

@media (max-width: 1074.98px) {
  .super-nav__brand img {
    max-width: 200px;
    width: 100%;
    height: auto;
  }
}

@media (max-width: 1074.98px) {
  ul.vanity-nav {
    display: flex;
    flex-direction: column !important;
    justify-content: center;
    align-items: center;
    left: 0;
    margin-top: 30px;
  }
  ul.vanity-nav .nav-item, ul.vanity-nav .banner .nav li, .banner .nav ul.vanity-nav li {
    display: inline-block;
    margin-left: 0;
    margin-right: 0;
    margin-top: 5px;
    margin-bottom: 5px;
  }
}

@media (max-width: 1074.98px) {
  header.navbar {
    position: relative !important;
  }
  header.navbar #menu-top {
    margin-left: 30px !important;
  }
  header.navbar .btn, header.navbar .comment-form input[type=submit], .comment-form header.navbar input[type=submit], header.navbar .search-form .search-submit, .search-form header.navbar .search-submit, header.navbar .job_listings input[type=submit], .job_listings header.navbar input[type=submit] {
    font-size: 1rem;
    padding-left: 12px !important;
    padding-right: 12px !important;
  }
}

@media (max-width: 1074.98px) {
  footer .navbar-nav a.nav-link, footer .navbar-nav .banner .nav a, .banner .nav footer .navbar-nav a {
    font-size: 0.8rem;
  }
  footer #menu-footer {
    left: 0;
  }
}

@media (max-width: 1074.98px) {
  .page .page-container {
    padding-top: 25px;
    padding-left: 15px !important;
    padding-right: 15px !important;
    padding-bottom: 25px;
  }
  .page .page-container > section {
    padding: 3rem 0;
  }
}


@media (max-width: 1074.98px) {
  .page-container > .cz-block--section__wrapper:first-child {
    margin-top: -2rem;
  }
}